Changes for version 0.03

  • No real need for perl 5.8, change requirement to perl 5.6 instead

Modules

Data structure search